.wrapper-login {
  width: 320px;
  height: 380px;
}
.login-center{
    width: 320px;
    position: relative;
    margin: 0 auto;
    top: 100px;
}
.wrapper{
    min-height: auto;
}
.login__logo {
  height: 150px;
  margin-bottom: 20px;
  background: none;
  background-size: contain;
}
.alert-custom{
    position: absolute;
    z-index: 9999;
    width: 100%;
    max-width: 490px;
}
.box-grey{
    border-radius: 6px;
    padding: 5px 10px;
    background: #efefef;
}
.p-10{
    padding: 10px;
}
.font-10{
    font-size: 10px;
}
.font-11{
    font-size: 11px;
}
.font-12{
    font-size: 12px;
}
.font-13{
    font-size: 13px;
}
.font-14{
    font-size: 14px;
}
.font-15{
    font-size: 15px;
}
.font-16{
    font-size: 16px;
}
.font-17{
    font-size: 17px;
}
.font-18{
    font-size: 18px;
}